C+
C NAME:
C	Time2DOW
C PURPOSE:
C	Get day of week as 3-char string
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	character*3 function Time2DOW(t)
C INPUTS:
C	t (2)
C OUTPUTS
C	Time2DOW	character*3	one of SAT,SUN,MON,TUE,WED,THU,FRI
C CALLS:
C	Time2TwoThousand
C PROCEDURE:
C MODIFICATION HISTORY:
C	OCT-2003, Paul Hick (UCSD/CASS; pphick@ucsd.edu)
C-
	    integer	t(2)

	character	Week(0:6)*3	/'SAT','SUN','MON','TUE','WED','THU','FRI'/
	integer		u(2)

	call Time2TwoThousand(0,t,u)
	Time2DOW = Week( mod(u(1),7) )

	return
	end
